/* @font-face {
    font-family: "阿里妈妈东方大楷 Regular";
    font-weight: 400;
    src: url("/fonts/OWEKl4qzJULIzLZ1wBt2x.woff2") format("woff2"),
    url("/fonts/OWEKl4qzJULIzLZ1wBt2x.woff") format("woff");
    font-display: swap;
  } */

/* 置灰代码 */

/* html {
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
} */

body {
    color: black;
    margin: auto;
    max-width: 50rem;
    background-color: #FAF9DE;
    /* padding: 30px 15px; */
    box-sizing: border-box;
    /* font-family: 'Ubuntu', sans-serif; */

}

.typing {
    width: 7.8em;
    white-space: nowrap;
    border-right: 2px solid transparent;
    animation: typing 3s steps(800, end), blink-caret .75s step-end infinite;
    overflow: hidden;
}
/* 打印效果 */
@keyframes typing {
  from { width: 0; }
  to { width: 7.8em; }
}
/* 光标闪啊闪 */
@keyframes blink-caret {
  from, to { box-shadow: 1px 0 0 0 transparent; }
  50% { box-shadow: 1px 0 0 0; }
}


.box {
    width: 100%;
    margin: 0 auto;
    /* border: 0px solid #ff6700; */
    overflow: hidden;
}

.animate {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 18px;
    color: #000;
    display: inline-block;
    white-space: nowrap;
    animation: 20s wordsLoop linear infinite normal;
}

@keyframes wordsLoop {
    0% {
        transform: translateX(200%);
        -webkit-transform: translateX(200%);
    }
    100% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }
}

@-webkit-keyframes wordsLoop {
    0% {
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }
}


img {
    width: 100%;
}

article {
    padding: 5px;
}
pre {
    overflow-x: auto;
}

code {
    color: #e6db74;
    background-color: #272822;
}

.blog-post-content{
    overflow-x: auto;
}

#page-title {
    text-align: left;
    margin-left: 1rem;
    top: 50%;

}

#page-title h1 a, .post a {
    color: black;
}

.date-time-font {
    font-family: 'Ubuntu Mono';
}


a {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: underline;
}

#page-title a:hover, .post a:hover {
    text-decoration: underline;
}



span {
    word-wrap:break-word;
}

#posts {
    padding-left: 2rem;
}

.post {
    padding-left: 1rem;
}

.blog-post {
    padding-left: 1rem;
    padding-right: 1rem;
}

.post-container {
    display: block;
}

.post-tags {
    padding-left: 1rem;
    padding-right: 1rem;
}

.post-tag-list {
    list-style-type: none;
    display: inline-block;
    padding-left: 0;
}

.post-tag-list-item {
    white-space: nowrap;
    display: inline-block;
}

.post-date-time {
    white-space: nowrap;
    vertical-align: initial
}

.page-content {
    margin: 1rem;
}

.head-image {
    border-radius: 50%;
    width: 3rem;
    float: right;
    margin-right: 1rem;
}
.head-image-box {
    float: left;
    width: 35%; 
    position: absolute;
    top: 50%;
}
.head-image-box img:hover{
    transition: all 2.0s;
    transform: rotate(360deg);
}

.title-box {
    float: right;
    width: 65%;
    text-overflow: unset;
}
.head-box{
    width: 100%; 
    height: 45px;
    position: relative;
}


.postitem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}

.postitem a {
    text-decoration: none;
    font-size: 18px;
}
.postitem a:hover {
    text-decoration: underline;
}
.postitem time {
    font-size: 18px;
}

@media (max-width: 500px) {
    body {
      margin: 0;
      width: 100%;
      max-width: 100%;
    }
  
    .postitem {
      display: block;
    }
    .postitem a {
      display: block;
    }
  }